Package Details: qmidiroute 0.4.0-3

Git Clone URL: https://aur.archlinux.org/qmidiroute.git (read-only)
Package Base: qmidiroute
Description: a filter/router for MIDI events
Upstream URL: http://alsamodular.sourceforge.net/
Licenses: GPL
Submitter: shinlun
Maintainer: lee
Last Packager: lee
Votes: 28
Popularity: 1.490579
First Submitted: 2007-05-28 09:35
Last Updated: 2016-11-28 07:13

Latest Comments

heycrip commented on 2016-11-20 15:48

I had to add qt5-tools as dep to build this (using yaourt) because lupdate was missing. Maybe that should be in the PKGBUILD?

lee commented on 2016-10-11 15:32

Tnx Ralf, fixed.
Btw., please don't flag packages out-of-date that are just broken but don't lag behind upstream.

Ralf_Mardorf commented on 2016-10-06 08:04

Hi,

qt5-base and qtchooser are in conflict.

Regards,
Ralf

lee commented on 2013-03-02 04:37

Done (v0.3.0-3), thanks.

coderkun commented on 2013-03-02 01:19

Please update qt dependency
https://www.archlinux.org/news/qt4-replaces-qt/

lee commented on 2012-05-19 13:59

no problem, thanks @svoufff

Anonymous comment on 2012-05-19 13:08

Sorry, have to disown the package to let someone else do the job as i really miss free time nowadays.
Hope someone adopts it.It's a useful little tool.

lee commented on 2012-05-02 06:17

pls remove the || return 1, they're obsolete since a while,
and split build() into build() and package().
thnx